Group: Other
Name:           weplab
Version:        0.1.5
Release:        alt1_11
Summary:        Analyzing WEP encryption security on wireless networks

License:        GPLv2+
URL:            http://weplab.sourceforge.net/
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz

BuildRequires:  libpcap-devel
BuildRequires:  autoconf

Requires:	    wireless-tools
Source44: import.info

%description
WepLab is a tool designed to teach how WEP works, what different
vulnerabilities it has, and how they can be used in practice to
break a WEP protected wireless network. So far, WepLab is more than
a Wep Key Cracker, it is a Wep Security Analyzer designed from an
educational point of view. The author has tried to leave the
source code as clear as possible, running away from optimizations
that would obfuscate it.

%prep
%setup -q

%build
autoconf
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}

%files
%doc AUTHORS ChangeLog COPYING README
%{_mandir}/man1/weplab.1*
%{_bindir}/weplab

%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.5-alt1_11
- initial fc import

